﻿div, p, form, table, label, ul, ol, li { margin: 0 0 0 0; padding: 0 0 0 0; }

/* globalni */
a {color: #003366;}
a:hover { text-decoration: none; }
a.pdf { height:16px; text-indent:20px; background:url(../images/ikonaPDF4.gif) 0 50% no-repeat; display:block; float:left; }
a.pdfr { height:16px; text-indent:20px; background:url(../images/ikonaPDF4.gif) 0 50% no-repeat; display:block; float:right;}
a.mail { margin-left: 10px;}
a.delete { height:16px; text-indent:20px; background:url(../images/delete.png) 0 50% no-repeat; display:block; float:right; }
a.info { height:16px; text-indent:20px; background:url(../images/info.png) 0 50% no-repeat; display:block; float:right; }
a.plain { text-decoration: none;}
span.pdf { height:16px; text-indent:20px; background:url(../images/ikonaPDF4.gif) 0 50% no-repeat; display:block; float:left; }
span.info { height:16px; text-indent:20px; background:url(../images/info.png) 0 50% no-repeat; display:block; float:left; }
body {color: #000000; background-color: #ffffff; font-family: Arial, Tahoma, Verdana; font-size: 75%; line-height: 1.4; }
span.clear { display: block; clear: both; height:1px; margin-bottom:-1px; overflow:hidden; }
.fl-l { float:left; text-align: left;}
.fl-r { float:right; text-align: right;}
.fl { float:left; }
.fr { float:right; }
.tr { text-align: right; }
.clear { clear: both;}
.inv { display:none; }
img { border-style: none; border-width: 0px }
div#head, div#obsah, div#foot  { width: 920px !important; text-align: left; position: relative; margin: 0 auto; clear: both;}
.blind {display: none}
h1 {font-size:135%; margin:5px 0px;}
h2 {font-size:125%; margin:8px 0px;}
.w20 { width: 20px;}
.w30em {width: 30em;}
.w10em {width: 10em;}
.bold { font-weight: bold;}
.red { color: Red;}
.mleft3 { margin-left:3px; }

hr { position: absolute; top: -100721px; width: 1px; }

/* JR obsah */
div#pole {position:relative; float:right; padding: 40px 20px 20px 20px; width:670px;}
div#pole p {margin-bottom: 1em;}
div#pole .box-linka p { margin-bottom: 0em; }

.wrn { color:#aa3333; font-weight:bold; }

/* zahlavi */
/*#head {height: 90px;}*/
#logo {width: 200px; height: 65px; display: block; overflow: hidden; position: absolute; top: 0px; left: 5px; font-size: 100%; font-weight: bold;}
#logo span {display: block; width: 200px; height: 65px; background: url('../images/logo_pid_barva.gif') no-repeat; position: absolute; left: 0px; top: 0px; cursor: pointer;}
#hl_loga {position: absolute; top: 0px; left: 210px; height: 65px; width: 400px; padding-top: 10px; }
#hl_loga img {display: inline; vertical-align: middle; padding-left: 2px;}
#org_logo {margin-left:12px;}
#goinfolinka { display: block; float:right; font-weight:700; position:relative; right: 10px;}
#goinfolinka span {display:block; padding-left:10px; font-weight:normal; }
/*#jumps {position: absolute; top:60px; height:20px; right: 30px; font-size:16px;}*/
#jumps { clear:both; float: right; position: relative; top:0px; right: 5px; padding: 5px;}

/* Paticka */
div#foot { padding: 0px; background: #aa3333; color: #FFFFFF;}
div#foot div.cont { margin:0px; padding: 15px; }
div#foot a { color: #fff; }
div#foot a:link, div#foot a:visited { text-decoration: underline; }


/* Hlavni menu */
ul#jr-menu { float:left; width:210px; margin: 25px 0px 0px 0px; padding: 0px;}
ul#jr-menu li ul { width:auto; padding: 0px; margin: 0px;}
ul#jr-menu li { list-style-type:none; list-style-image: none; padding:0px;}
ul#jr-menu li { background-color: #FFEEEE; margin-top:2px;}
ul#jr-menu li a { display:block; color: #ffffff; padding:2px 10px 2px 15px; margin: 2px 0px; background-color: #aa3333; font-weight:bold; }
ul#jr-menu li a { _display:inline; _width:210px; _padding:1px 10px 1px 15px; }
ul#jr-menu li.open a { text-decoration:none; cursor: default;}
ul#jr-menu li ul li {margin: 0px}
ul#jr-menu li ul li {_padding :0px; _width:210px; _background-color: #ffeeee;}
ul#jr-menu li.open ul li a { display:block; color: #aa3333; padding: 1px 10px 1px 25px; margin: 0; background: #ffeeee url("../images/bg-mutaceT.gif") 15px 6px no-repeat; font-weight:normal; text-decoration:underline; cursor: pointer;}
ul#jr-menu li.open ul li a { _display:inline;  _padding: 0px 10px 0px 25px;}
ul#jr-menu li.open ul li a:hover {text-decoration: none;}
ul#jr-menu li input {margin: 2px 2px 4px 4px;}
ul#jr-menu li div {padding: 2px 2px 9px 9px; color:Red;}

/* JR menu */
/*#jr-menu-top ul {background-color: #c0c0c0; }*/
#jr-menu-top { width: 920px; position: absolute; top: 0px; left: 0; z-index:5; text-align: center; font-size: 13px; font-family: Arial, Helvetica, Sans-Serif; padding: 0px 0px 0px 0px; color: #ffffff; background: #aa3333 url("../images/crul.gif") 100% 0% no-repeat; }
#jr-menu-top a:hover { text-decoration: underline;}
#jr-menu-top ul li { list-style-type: none; list-style-image: none; line-height: 25px;  padding: 0 15px; float:left; border-left: solid 2px #ffffff;}
#jr-menu-top ul li a { display: block; line-height: 25px; text-decoration: none; color: #ffffff; }
#jr-menu-top ul.abeceda li { padding:0px 6px; }
#jr-menu-top .first { width:210px; padding: 0px; font-weight: bold; font-size: 16px; background: transparent url("../images/clul.gif") 0% 0% no-repeat; border-style:none;}
#jr-menu-top ul li.active { background-color: #ffeeee;}
#jr-menu-top ul li a.active { color: #aa3333}

/* box linka */
div#pole div.box-linka { float:none; text-align: left; border: 1px solid #aa3333; margin-bottom: 15px; }
div#pole div.box-linka { _float:left; _width: 668px; }
div#pole div.box-linka h2 {display: block;  background: #dcdcdc; color: #000000; text-align: left; font-size: 14px; font-weight: normal; margin:0px;}
div#pole div.box-linka h2 strong {display: block; width: 100px; background: #aa3333; color: #ffffff; text-align:center; font-weight: bold; float:left; margin-right: 15px; }
div#pole div.box-linka p {display: block; font-size: 12px; padding: 4px 4px 4px 20px;}
div#pole div.box-linka p a {display:  inline-block; margin: 0px 0px 0px 25px; white-space:nowrap;}

/* box linka - ostatni */
div#pole div.box-linka-ost { float:none; text-align: left; border: 1px solid #aa3333; margin-bottom: 15px;}
div#pole div.box-linka-ost { _float:left; _width: 668px; }
div#pole div.box-linka-ost h2 {display: block; width: 100px; background: #aa3333; color: #ffffff; text-align:center; font-size: 14px;  font-weight: bold; float:left; margin: 0px 15px 0px 0px;}
div#pole div.box-linka-ost div {font-size: 12px; padding: 0px 0px 5px 20px;}
div#pole div.box-linka-ost h3 {display:block; font-size: 14px; font-weight: normal; background: #dcdcdc; margin:0px 0px 5px; }
div#pole div.box-linka-ost a {display:  inline-block; font-size: 12px; margin: 0px 0px 0px 25px; white-space:nowrap;}
div#pole .bot {display: none;}

/* box linka - SLS */
div#pole table.box-sls { text-align: left; border: 1px solid #aa3333; margin-bottom: 15px;  }
div#pole table.box-sls tr td {border-left: 1px solid #aa3333; padding:4px 5px; margin:0px; border-top-width: 0px ; border-bottom-width: 0px ; vertical-align: top}
div#pole table.box-sls tr.slshead td {background: #aa3333; color: #ffffff; text-align: left;  font-weight: Bold; }
div#pole table.box-sls tr.slslines td {background: #dcdcdc; text-align: left; }
div#pole table.box-sls tr td.noleftborder {border-left: 0px solid white;}
div#pole table.box-sls tr td table { border: none; margin: 0; padding: 0; width: 100%; }
div#pole table.box-sls tr td table tr td { border: none; margin: 0;  padding:2px 0px; text-align: left; vertical-align:top }
div#pole table.box-sls tr td table tr td a.pdfsls { display:inline-block; padding-left: 20px; white-space:nowrap; background:url(../images/ikonaPDF4.gif) 0 50% no-repeat; vertical-align: top; }
div#pole table.box-sls tr td table tr td a.mail { margin: 0px, 5px;  }
div#pole table.box-sls tr td table tr td.nowrap { white-space:nowrap; }
div#pole p.slsdesc { margin-bottom: 0;}

/* zastavky */
table { border-collapse: collapse; border-width:0px; background: #ffffff; width: 100%; margin: 10px 0 10px 0; }
table caption { text-align: left; font-size: 14px; font-weight:bold;}
table.zastavky tr td, table.linkove-jr-home tr td { padding: 7px 10px; text-align:left; border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0;}
table tr td.even, table tr.even td { background: #ffeeee; color: #000000; }
table tr td.odd, table tr.odd td { background: #ffffff; color: #000000; }
table.zastavky tr td.even, table.zastavky tr td.odd { width: 5em;}
table.zastavky tr td.even.w20, table.zastavky tr td.odd.w20 { width: 20px;}
table.zastavky tr td a { margin-right: 5px;}
table.linkove-jr-home { width:310px; }
table.linkove-jr-home tr td { padding: 5px 8px; }

div#pole div.zastavky {padding-top: 10px; padding-bottom:10px; }
div.line-box span.lineinfo { display:block; padding-right:10px;}
div.line-box span a.pdf { font-weight:bold; margin-right: 8px;}
div.line-box span.linelink {display:block; padding-top:5px; }
div#pole #traindetail {margin-bottom:5px;}

div.zastavky span { font-weight: 700; float: left; width: 170px; }
div.zastavky ul.zastavkove-jr { padding-left: 10px;}
div.zastavky ul.zastavkove-jr li { list-style:none; margin-bottom: 5px;}
div.zastavky ul.zastavkove-jr li a.pdf.inline.noorder { float:none; margin-bottom:9px; }
.zastavkove-jr { float: left; }

/* IndexInfo */
#IndexInfo { border: solid 2px #c0c0c0; padding: 15px;}
#IndexInfo div { margin:20px 0px 0px 10px;}
#IndexInfo div form { padding: 10px 10px 30px;}
#IndexInfo div form input {  margin: 0px 5px; width:100px; float: right; }

/* Formulare */

span.small {font-size: smaller; color: Gray;}
input.button {border: #aa3333 2px solid; padding: 0px 10px;   color: #ffffff; background-color: #aa3333;}
a.button { padding: 3px 20px; color: #ffffff; background-color: #aa3333; text-decoration: none;}

table.formtable { margin-bottom: 30px;}
table.formtable label {display:inline-block; font-weight:bold; vertical-align: bottom; padding-right: 5px; }
table.formtable input.textbox { font-size: 100%; width:22em; }
table.formtable td { border-top: 1px solid #c0c0c0; padding: 5px 8px;}
table.formtable tr.noborder td { border: solid 0px white;}
table.formtable tr.bottom td { border-bottom: 1px solid #c0c0c0;}
table.formtable td.label { white-space: nowrap; vertical-align:top; text-align: left;}
table.formtable .labelCAPTCHA {  margin-top:3px;}
table.formtable img { width: 300px; height: 50px; }
table.formtable a { text-decoration: underline;}

table.detailtable { margin-bottom: 30px;}
table.detailtable label {display:inline-block; font-weight:bold; vertical-align: bottom; padding-right: 5px; }
table.detailtable td { border-top: 1px solid #c0c0c0; padding: 5px 8px;}
table.detailtable tr.noborder td { border: solid 0px white;}
table.detailtable tr.bottom td { border-bottom: 1px solid #c0c0c0;}
table.detailtable td.label { white-space: nowrap; vertical-align:top; text-align: left;}
table.detailtable a { text-decoration: underline;}

/* napoveda */
ul.helplist {padding-left: 30px;}

span.langList { margin-left: -10px; }
.flag-en { background: url(../images/all-sprites.gif) no-repeat 0 -221px; padding-left: 20px; margin-left: 10px;}
.flag-cz { background: url(../images/all-sprites.gif) no-repeat 0 1px; padding-left: 20px; margin-left: 10px;}